


#wrapper
		{
			width: 860px;
		/*	border-right: 2px solid #000000;
			border-left: 2px solid #000000;  */
			margin-right: auto;
			margin-left: auto;
			
		}
		
		#banner
		{
			width: 830px;
			margin-left: auto;
			margin-right: auto;
			
			padding-bottom: 20px;
			padding-top: 20px; 
			 
		}
		
		#banner img
		{
			
			padding-left: auto;
			padding-right: auto;
		}
		
		body
		{
			margin: 0;
			padding: 0;
			background: #01A870 url(images/page_bg2.png) repeat-y center top;
			font-family: verdana, arial, sans-serif;
		}
		
		#hMain
		{
			
			width:780px;
			margin-left: auto;
			margin-right: auto;
			padding-left: auto;
			padding-right: auto;
			
		}
		
		#bus
		{
			float: right;
			width: 250px;
			
		}
		
		#bus img
		{
			width: 100%;
			height: 100%;
		}
		
		#menu
		{
			margin-left: auto;
			margin-right: auto;
			width: 750px;
			padding: 10px 10px 0px 10px;
			border-top: 1px solid #01A870;
			border-bottom: 1px solid #01A870;
		}
		
		#menu .sat
		{
			text-align: right;
			font-weight: bold;
			font-size: 1.5em;
			width: 72%;
			font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
			/* border: 1px dashed red; */
			padding-left: 10px;
 
 
 
		}
		
		td, li
		{
			
			padding-bottom: 10px;
		}
		
		#hMain h1
		{
			text-align: center;
			color: #01A870;
		}
		
		#hMain h2
		{
			font-size: 1.25em;
		}
		
		#hMain h3
		{
			text-align: center;
		}
		
		#contMain
		{
			
			width:780px;
			margin-left: auto;
			margin-right: auto;
			padding-left: auto;
			padding-right: auto;
			
		}
		#contForm
		{
			
			width:780px;
			margin-left: auto;
			margin-right: auto;
			padding-left: auto;
			padding-right: auto;
			
		}
		
		#contMain h1
		{
			text-align: center;
			color: #01A870;
		}
		
		#contMain h2
		{
			font-size: 1.25em;
		}
		
		.boldtext
		{
			font-weight: bold;
		}
		
		#contact
		{
			width: 410px;
			margin-left: auto;
			margin-right: auto;
			
			text-align: center;
		}
		
		#footer
		{
			clear: both;
			
			padding:  5px 5px 50px 20px;
			border-top: 1px dashed #999999;
			font-weight: bold;
			font-size: 0.7em;
			color: #666666;
		}
		
		#imagedisplay
		{
			width: 565px;
			margin-left: auto;
			margin-right: auto;
			border: 2px solid #01A870;
			
			padding-top: 5px;
		}
		
		#imagedisplay td
		{
			padding-left: 5px;
		}